/*     14195 : 이미지      */
.img__14195__ {max-width:100%}
.img__14195__ * {box-sizing:border-box}
.img__14195__ a {display:inline-block;vertical-align:top}
.img__14195__ img {width:1000px;vertical-align:top}
.mo_view{display:none;}

@media(max-width:767px){
	.pc_view{display:none;}
	.mo_view{display:block;}
}



